RubyGems Navigation menu

aws-sdk-rdsdataservice 1.51.0

Official AWS Ruby gem for AWS RDS DataService. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.51.0 - January 26, 2024 (33 ko)
  2. 1.50.0 - December 21, 2023 (30 ko)
  3. 1.49.0 - November 28, 2023 (28,5 ko)
  4. 1.48.0 - November 22, 2023 (28,5 ko)
  5. 1.47.0 - September 27, 2023 (28,5 ko)
Voir toutes les versions (53)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

7e7287846afc5e9e93c41b21a53f76f0b3bb7b0434391deca24e73b31f5996a2

Total de téléchargements 53 994 227

Pour cette version 320 876

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: